.blue-card {
  max-width: 88.125rem;
  width: 100%;
  margin: 2.625rem auto 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 0.875rem;
  row-gap: 1.3125rem;
  position: relative;
  z-index: 4;
}
@media (max-width: 991px) {
  .blue-card {
    width: 90%;
  }
}
.blue-card .item {
  width: calc(20% - 0.7rem);
  border-radius: 1.25rem;
  border: 0.0625rem solid #cdeaff;
  background: #f2faff;
  backdrop-filter: blur(0.75rem);
  padding: 1.6875rem 1.8125rem;
  min-height: 21.875rem;
  display: flex;
  flex-direction: column;
  gap: 2.375rem;
}
@media (max-width: 991px) {
  .blue-card .item {
    width: calc(50% - 0.7rem);
    min-height: unset;
  }
}
@media (max-width: 600px) {
  .blue-card .item {
    width: 100%;
  }
}
.blue-card .item-head {
  display: flex;
  align-items: center;
  gap: 1.0625rem;
}
.blue-card .item-head .icon {
  height: 2.375rem;
  width: 2.375rem;
  object-fit: contain;
  object-position: left;
}
.blue-card .item-head h4 {
  margin: 0;
  font-size: 1rem;
  line-height: 1.1875rem;
  font-weight: 700;
  color: #48AAF0;
  font-family: "Nunito", sans-serif;
}
.blue-card .item-body {
  font-size: 1rem;
  line-height: 1.375rem;
  color: #708797;
  font-weight: 300;
  font-family: "Archivo", sans-serif;
}
.blue-card .item-body h5 {
  margin: 0 0 1.5625rem;
  font-size: inherit;
  line-height: inherit;
  font-weight: 700;
}
.blue-card .item-body strong, .blue-card .item-body b {
  font-weight: 600;
}
